.TABLE {
    width: 100%;
    overflow-x: auto;

    table {
        width: 100%;
        max-width: auto;

        thead {
            background-color: #EBEFF4;
            height: 45px;
            border-radius: 6px;
            color: #9C9CB2;
            

            tr {
                th {
                    padding: 0 10px;
                    font-size: 12px;
                    font-weight: 400;
                    text-align: center;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    &:first-child {
                        border-top-right-radius: 6px;
                        border-bottom-right-radius: 6px;
                        text-align: right;
                    }

                    &:last-child {
                        border-top-left-radius: 6px;
                        border-bottom-left-radius: 6px;
                    }
                }
            }
        }

        tbody {
            width: 100%;
            background-color: white;

            tr {
                &:hover{
                    background-color: #eff3f8;
                }
                td {
                    padding:  10px;
                    font-size: 12px;
                    font-weight: 700;
                    color: #012766;
                    text-align: center;
                    white-space: nowrap;
                    overflow: hidden;
                    text-overflow: ellipsis;
                    &:first-child{
                        text-align: right;
                    }
                }
            }
        }
    }
}